Bug 1127005 - [RFE] Enable / include DHCP browser plugin
Summary: [RFE] Enable / include DHCP browser plugin
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: foreman
Version: Foreman (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: Installer
Assignee: Mike Burns
QA Contact: Ami Jeain
URL: https://trello.com/c/7l9dWC9i/374-lbaas
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 20:35 UTC by Alessandro Vozza
Modified: 2016-11-08 04:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-29 15:27:12 UTC


Attachments (Terms of Use)

Description Alessandro Vozza 2014-08-05 20:35:32 UTC
Description of problem:


The foreman_dhcp_browser (https://github.com/theforeman/foreman_dhcp_browser) is a plugin that adds a button to the Subnet screen where it's possible to browse/edit DHCP leases. It's really handy especially after test provisioning to clean up DHCP table; it installs cleanly and it's available as rpm (http://yum.theforeman.org/plugins/nightly/el6/x86_64/ruby193-rubygem-foreman_dhcp_browser-0.0.5-1.el6.noarch.rpm)

Comment 3 Mike Burns 2014-10-14 14:50:08 UTC
Dominic,  Is this something that Sat6 would want to ship/support?

Comment 4 Mike Burns 2015-04-29 15:27:12 UTC
We're not adding new features at this point, closing.


Note You need to log in before you can comment on or make changes to this bug.